### Property

# Adw Toggle:description

since: 1.9

#### Declaration

    property description: utf8 [ read, write ]

#### Description [src]

The description of the toggle.

The description will be read out when using screen reader. If not set, `AdwToggle:tooltip` will be used instead.

See `GTK_ACCESSIBLE_PROPERTY_DESCRIPTION`.

Type:`gchar*`

Available since: 1.9

Getter method | `adw_toggle_get_description()`
Setter method | `adw_toggle_set_description()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no